#directory {
	border-top: 1px solid #2a2a2a;
}

#wpbdp-page-main_page .wpbdp-map.auto, 
#wpbdp-page-category .wpbdp-map.auto {
    height: calc(100vh - 56px)!important;
    margin-top: 0;
    margin-bottom: 0;
}

.wpbdp-map {
	border: none;
}

.wpbdp-categories .cat-item:nth-child(2n+1) {
    clear: initial!important;
}

.wpbdp-categories-wrapper {
	background-color: #000;
	color: #fff;
	padding-top: 20px;
}

.wpbdp-categories-wrapper a {
	color: #fff;
	font-weight: bold;
}
.wpbdp-categories .cat-item {
	width: 25%;
}

.wpbdp-listing-excerpt.odd {
	background-color: initial;
}

.wpbdp-listing-excerpt {
	border-bottom: solid 1px #ddd;
}
.wpbdp-listing-excerpt:hover {
	background-color: #eee;
}
.wpbdp-main-box {
	width: 100%;
	max-width: 800px;
	margin: 10px auto 20px;
}

.wpbdp-main-box .submit-btn input[type="submit"] {
    font-size: 12px;
    font-family: Trade Gothic W01 Bold_2,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    background: #ba0c2f;
    display: inline-block;
    padding: .5em 0;
    text-align: center;
    border: none;
}

.wpbdp-listing a {
	color: #ba0c2f;
	text-decoration: none;
}

.wpbdp-listing .listing-actions {
	display: none;
}

.wpbdp-map.auto {
	height: 500px;
}

.wpbdp-listing-single .extra-images ul li {
	margin-left: 3px;
}

h2.category-name {
	text-align: center;
	background-color: #000;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 20px;
}

.wpbdp-listing .listing-title {
	border-bottom: 2px #000 solid;
	padding-left: 0;
}
